Installlion's Logo

Installlion.com

How To Install libxfce4ui-common on stretch

To install libxfce4ui-common just follow these instructions.

Install libxfce4ui-common

common files for libxfce4ui Debian 9.0 xfce 4.12.1-2

sudo apt-get install libxfce4ui-common

Which will install libxfce4ui-common and any other packages on which it depends.

Package Data

Packagelibxfce4ui-common
Version4.12.1-2
MaintainerDebian Xfce Maintainers
Descriptioncommon files for libxfce4ui
Distrodebian
Releasestretch
Repomain
Sectionxfce

Dependencies